
.ls-content{
    overflow-x: hidden;
    padding: 0 20px;
    background: #ECFDFF;
}

.wrap._max{
    max-width: 1440px;
}

.ls-desc{
    text-align: center;
    color: #22D4EA;
    font-family: "Comfortaa", sans-serif;
    font-weight: 600;
    font-size: 21px;
    text-transform: uppercase;
    line-height: 1.6;
    margin-bottom: 10px;
}

.ls-title{
    position: relative;
    text-align: center;
    color: #062F4B;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.3;
    margin: 0 auto 50px;
    max-width: 630px;
}

.ls-title:before,
.ls-title:after{
    content: '';
    position: absolute;
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
}

.ls-title:after{
    bottom: 0;
    right: 0;
    background-image: url(../img/anaferon/circle.svg);
    width: 130px;
    height: 50px;
    z-index: -1;
}

.ls-title:before{
    bottom: -78px;
    left: -116px;
    background-image: url(../img/anaferon/arrow-1.svg);
    width: 100px;
    height: 100px;
}

.ls-new{
    width: 560px;
    height: 272px;
    background-image: url(../img/anaferon/blot-1.svg);
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0 auto 20px;
}

.ls-new__text{
    position: relative;
    color: #fff;
    font-size: 36px;
}

.ls-new__text:before{
    content: '';
    position: absolute;
    top: -52px;
    bottom: -66px;
    left: -66px;
    right: -66px;
    background-image: url(../img/anaferon/lines.svg);
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
}

.ls-row{
    position: relative;
    display: flex;
    align-items: flex-start;
}

.ls-row._blot::after,
.ls-row._blot:before{
    content: '';
    position: absolute;
    top: -160px;
    left: -330px;
    z-index: -1;
}

.ls-row._blot:before{
    width: 800px;
    height: 800px;
    background-image: url(../img/anaferon/blot-2.svg);
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
}

.ls-row._blot::after{
    width: 800px;
    height: 800px;
    background: radial-gradient(50% 50% at 50% 50%, rgba(242,177,175,1) 0%, rgba(242,177,175,0.45169520444896705) 49%, rgba(242,177,175,0) 100%);
}

.ls-row__img{
    width: 40%;
}

.ls-row__img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ls-row__img._absolut{
    position: relative;
    height: 500px;
    z-index: -1;
}

.ls-row__img._absolut img{
    position: absolute;
    top: -150px;
    left: -50px;
    width: 900px;
    max-width: 900px;
    height: auto;
    object-fit: contain;
}

.ls-row__text{
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-size: 24px;
    line-height: 2;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    padding-top: 66px;
}

.ls-row__text._pt-120{
    padding-top: 120px;
}

.ls-row__text._arrow{
    position: relative;
}

.ls-row__text._arrow:before,
.ls-row__text._arrow:after{
    content: '';
    position: absolute;
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
}

.ls-row__text._arrow:before{
    background-image: url(../img/anaferon/arrow-2.svg);
    width: 280px;
    height: 48px;
    top: 65px;
    left: 45px;
}

.ls-row__text._arrow:after{
    background-image: url(../img/anaferon/arrow-3.svg);
    width: 450px;
    height: 280px;
    top: 111%;
    left: -350px;
}

.ls-row__text_blue{
    color: #22D4EA;
    font-weight: 700;
}

.ls-row__text-img{
    width: 100px;
    height: 100px;
    margin-bottom: 10px;
}

.ls-row__text-img._big{
    width: 160px;
    height: 80px;
}

.ls-row__text-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ls-btn-group{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    margin-bottom: 30px;
}

.ls-btn-pink{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px;
    height: 50px;
    background: #F2B1AF;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 1;
    padding: 10px;
    text-align: center;
    border-radius: 52px;
    transition: all 350ms;
    box-sizing: border-box;
}

.ls-btn-pink:hover{
    background: #efa4a2;
}

.ls-min{
    max-width: 930px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    font-size: 12px;
    line-height: 1.16;
    color: #87ADB2;
}

@media screen and (max-width: 1360px){
    .ls-row__text._arrow:before{
        width: 220px;
        left: 25px;
    }

    .ls-row__text._arrow:after{
        width: 350px;
        height: 280px;
        top: 97%;
    }
}

@media screen and (max-width: 1024px){
    .ls-new{
        width: 420px;
        height: 204px;
    }

    .ls-new__text{
        font-size: 30px;
    }

    .ls-new__text:before{
        top: -42px;
        bottom: -56px;
        left: -56px;
        right: -56px;
    }

    .ls-desc{
        font-size: 16px;
    }

    .ls-title{
        font-size: 25px;
    }

    .ls-title:after{
        display: none;
    }

    .ls-row._blot:before,
    .ls-row._blot:after{
        width: 700px;
        height: 700px;
    }

    .ls-row{
        flex-wrap: wrap;
    }

    .ls-row__img,
    .ls-row__text{
        width: 100%;
    }

    .ls-row__img img{
        width: 70%;
    }

    .ls-title{
        margin-bottom: 80px;
    }

    .ls-title:before{
        bottom: -119px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    .ls-row__text._arrow:before{
        width: 280px;
        left: auto;
        top: -20%;
        right: -29px;
        transform: rotate(108deg);
    }

    .ls-row__text{
        font-size: 18px;
    }

    .ls-row__text._arrow:after {
        top: 109%;
        left: 50px;
        width: 100px;
        height: 100px;
        background-image: url(../img/anaferon/arrow-4.svg);
    }

    .ls-row__text._pt-120{
        padding-top: 80px;
    }

    .ls-row__img._absolut{
        height: 400px;
    }

    .ls-row__img._absolut img{
        top: -75px;
        left: -25px;
        width: 700px;
        max-width: 700px;
    }

    .ls-btn-pink{
        width: 240px;
        height: 40px;
        padding: 8px;
    }

    .ls-min{
        font-size: 10px;
    }
}

@media screen and (max-width: 470px){
    .ls-row__text._arrow:before{
        width: 190px;
        left: auto;
        top: -20%;
        right: -50px;
    }
    .ls-row__text._arrow:after{
        left: 0;
    }
}
.footer-page .foot-txt {
    position: static;
}